Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Entries.h File Reference

`#include "ace/Hash_Map_Manager.h"`
`#include "ace/SString.h"`
`#include "orbsvcs/CosNamingC.h"`
`#include "naming_export.h"`

Include dependency graph for Entries.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ExtId
| Helper class for TAO_Transient_Bindings_Map: unifies several data items, so they can be stored together as a <key> for a <value> in a hash table holding the state of a Transient Naming Context. More...
class | TAO_IntId
| Helper class for TAO_Transient_Bindings_Map: unifies several data items, so they can be stored together as a <value> for a <key> in a hash table holding the state of a Transient Naming Context. More...

## Detailed Description

Id:
  Entries.h,v 1.17 2003/12/29 15:16:30 dhinton Exp

Author:
  Marina Spivak <marina@cs.wustl.edu>